#ouibounce-modal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999999999;
}
#ouibounce-modal .underlay {
  width: 100%;
  height: 300%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
  cursor: pointer;
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s;
}
.modal {
  max-width: 928px;
  background-color: #f8f8f8;
  -webkit-animation: popin 0.3s;
  animation: popin 0.3s;
}

.modal-close {
	position: absolute;
	right: -15px;
	top: -15px;
	width: 37px;
	height: 37px;
	background-image: url(../images/modal-close.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	cursor: pointer;
}

.modal-title {
  font-size: 18px;
  background-color: #fff;
  color: #00a1ff;
  padding: 28px 10px 50px 10px;
  text-align: center;
	border-bottom: #d8d8d8 solid 1px;
}
.modal-title h3 {
  color: #00a1ff;
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 700;
    font-family: 'Open Sans',sans-serif;
}

.modal-title h3 strong {
	color: #df1e21;
}

.modal-body {
	padding: 0px 40px 10px 40px;
	background-color: #f8f8f8;
	    font-family: 'Open Sans',sans-serif;

}

.ms-col1 {
	float: left;
	width: 31%;
	text-align: center;
	margin-top: -31px;
}

.mb-no {
	display: inline-block;
	height: 53px;
	line-height: 53px;
	width: 53px;
	background-color: #00a1ff;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	margin-bottom: 23px;
}

.modal-body h4 {
	font-size: 23px;
	line-height: 26px;
	color: #df1e21;
	padding-bottom: 10px;
	font-weight: 700;
	    font-family: 'Open Sans',sans-serif;
}

.modal-body p {
	font-size: 15px;
	line-height: 18px;
	color: #000;
	padding-bottom: 10px;
}

.ms-col2 {
	float: left;
	width: 31%;
	text-align: center;
	margin-top: -31px;
	margin-left: 2%;
	background-image: url(../images/ms-image.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	min-height: 580px;
}

.ms-click {
	padding-top: 10px;
}


.ge-box {
	padding-bottom: 10px;
}

.ge-box select {
	width: 100%;
	height: 34px;
	border: #addfff solid 1px;
	padding: 0px 10px 0px 15px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	font-size: 15px!important;
	color: #000;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif!important;
	font-weight: normal!important;
}

.ge-box input {
	width: 100%;
	height: 34px!important;
	border: #addfff solid 1px!important;
	padding: 0px 10px 0px 15px!important;
	color: #000;
	margin: 0px!important;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif!important;
	font-weight: normal!important;
	font-size: 15px!important;
}

.ge-box textarea {
	width: 100%;
	height: 71px!important;
	border: #addfff solid 1px!important;
	padding: 10px 10px 10px 15px!important;
	color: #000;
	overflow: hidden;
	resize: none;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif!important;
	font-weight: normal!important;
	font-size: 15px!important;
}


.ge-box span.wpcf7-form-control-wrap {
    float: none;
    width: auto!important;
}

.ge-button input {
	width: 100%;
	height: 48px;
	background-image: url(../images/ms-send.png);
	background-repeat: no-repeat;
	background-color: transparent!important;
	background-position: center center;
	background-size: 100% auto;
	border: none;
	outline: none;
	cursor: pointer;
	text-indent: -9999px;
}

.ms-col3 {
	float: right;
	width: 31%;
	text-align: center;
	margin-top: -31px;
}

.ms-click2 {
	background-image: url(../images/cartoon-kids.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 310px;
	background-size: 100% auto;
}

.ms-col1 .screen-reader-response {
	color: #FF0000;
	font-size: 13px;
	padding-bottom: 10px;
	text-align: center;
}

.ms-col1 span.wpcf7-not-valid-tip {
	color: #FF0000;
	font-size: 13px;
	float: none!important;
	position: static!important;
	margin: 0px!important;
	text-align: center;
}

.ms-col1 div.wpcf7-response-output {
	color: #FFDD00;
	font-size: 13px;
	text-align: center;
}


@media only screen and (min-width: 960px) and (max-width: 1139px) {


.modal {
}


.modal-title {
  padding: 20px 10px 40px 10px;
}
.modal-title h3 {
  font-size: 32px;
}

.modal-body {
	padding: 0px 20px 10px 20px;

}


.modal-body h4 {
	font-size: 22px;
	line-height: 26px;
}

.modal-body p {
	font-size: 15px;
	line-height: 18px;
}

.ms-col2 {
	min-height: 620px;
}

.ms-click2 {
	padding-top: 310px;
	background-size: 100% auto;
}	
	
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {


.modal {
  top: 5%;
}

.modal-title {
  padding: 20px 10px 40px 10px;
}
.modal-title h3 {
  font-size: 28px;
}

.modal-body {
	padding: 0px 15px 10px 15px;
}

.ms-col1 {
	width: 31%;
	margin-top: -31px;
}

.mb-no {
	display: inline-block;
	height: 43px;
	line-height: 43px;
	width: 43px;
	font-size: 22px;
}

.modal-body h4 {
	font-size: 18px;
	line-height: 22px;
}

.modal-body p {
	font-size: 14px;
	line-height: 17px;
}

.ms-col2 {
	width: 31%;
	margin-top: -31px;
	margin-left: 2%;
	background-size: 100% auto;
	min-height: 580px;
}




.ge-button input {
	height: 48px;
}


.ms-click2 {
	padding-top: 280px;
	background-size: 100% auto;
}
	
	
}


@media only screen and (max-width: 767px) {


.underlay {
  width: 100%;
  height: 300%;
}
	
.modal {
  top: 7%;
}

.modal-close {
	right: -12px;
	top: -12px;
	width: 30px;
	height: 30px;
	background-size: 100% 100%;
}

.modal-title {
  padding: 15px;
}
.modal-title h3 {
  font-size: 24px;
	line-height: 26px;
}

.modal-body {
	padding: 0px 20px 10px 20px;
}

.mb-no {
	display: none;
}

.ms-col1 {
	float: none;
	width: auto;
	margin-top: 20px;
	margin-bottom: 15px;
}


.modal-body h4 {
	font-size: 22px;
	line-height: 25px;
}
	
.ms-col1 h4 {
	min-height: inherit!important;
	background-image: url(../images/p-no01.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 1px 0px 10px 27px;
	display: inline-block;
}	

.modal-body p {
	font-size: 15px;
	line-height: 18px;
}

.ms-col2 {
	float: left;
	width: 49%;
	margin-top: 0px;
	margin-left: 0px;
	min-height: inherit;
	padding-bottom: 10px;
	background-image: none;
}
	
.ms-col2 p {
	display: none;
}	

.ge-button input {
	width: 100%;
	max-width: 264px;
	height: 48px;
}

.ms-col3 {
	float: right;
	width: 49%;
	margin-top: 0px;
}
	
.ms-col3 p {
	display: none;
}		

.ms-click2 {
	padding-top: 60px;
	background-image: url(../images/cartoon-kids-mobile.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto auto;
}

.ms-click {
    padding-top: 60px;
	background-image: url(../images/ms-image-mobile.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto auto;
}	
	
	.ms-col2 h4 {
		padding-top: 22px;
		background-image: url(../images/p-no02.png);
		background-repeat: no-repeat;
		background-position: center top;
	}
	
	.ms-col3 h4 {
		padding-top: 22px;
		background-image: url(../images/p-no03.png);
				background-repeat: no-repeat;
		background-position: center top;
	}	
	
.modal-body h4 {
    font-size: 17px;
    line-height: 20px;
	min-height: 35px;
	padding-bottom: 0px;
}
	
	.ms-col1 h4 {
	 font-size: 20px;
     line-height: 22px;
	  padding-bottom:6px;
		padding-top: 0px;
	}	
	
}


@media only screen and (max-width: 420px) {

.modal-title {
  padding: 15px 5px 15px 5px;
}	
	
.modal-title h3 {
  font-size: 12px;
  line-height: 10px;
}
	
.modal-body h4 {
    font-size: 12px;
    line-height: 15px;
	min-height: 35px;
}	

.modal-body p {
	font-size: 13px;
	line-height: 18px;
}
	
.ms-col1 h4 {
	 font-size: 18px;
	 line-height: 20px;
	 padding-bottom:6px;
	padding-top: 0px;
}		
	
}


@media only screen and (max-width: 340px) {

.ms-col1 {
	margin-bottom: 0px;
}		
	
}


@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-webkit-keyframes popin {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-ms-keyframes popin {
  0% {
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes popin {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
